/* ++ reset ++ */

* {
	margin: 0;
	padding: 0;
}

a img {
	border: none;
}


/* ++ general html selectors ++ */

body {
	background: #000000;
	color: #ffffff;
	font: 0.88em/1.3em  Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}

h1, h2 {
	color:#8AA1C7;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 120%;
	font-weight: bold;
	line-height: 110%;
	padding: 6px 0 6px 10px;
	text-align: left;
}





#contactdetails h1{
	color:#ffffff;
	font-size:105%;
	font-style:italic;	
	font-weight:bold;
	padding: 2px 0 2px 0px;
	text-align: right;
} 

#tyre
{
background:url(../img/tyre.gif) top center repeat;
width: 100%;
margin-top:10px;
margin-bottom:10px;
}

#nav-menu
{
	margin-top:0px;
	text-align:left;
	/*border: 1px solid white;*/
}


#nav-menu li { 
display:inline;
margin: 1.0px, auto;
padding:.1em;
zoom: 1.0;
background:none;


}

#nav-menu h3 a {
	color:#8AA1C7; 	
	padding: 1px 0.8px 1px 1px;
}


#nav-menu h3 a:hover {
	color:#ffffff;
	text-decoration:none;
}




h3 {
	color: #8AA1C7;
	font-size: 100%;
	font-weight: bold;
	padding: 4px 0 4px 5px;
	text-align: left;
}

h4 {
	color: #666;
	font-size: 90%;
	font-weight: bold;
	padding: 6px 0 6px 0;
	text-align: left;	
}

h5 {
	color: #333;
	font-size: 90%;
	font-weight: bold;
	padding: 6px 0 6px 10px;
	text-align: left;	
}


p {
	padding: 0.6em 0;
}

a, a:link {
	color: #8AA1C7;

}
a:visited {
	color: #8AA1C7;
}

a:hover {
	color: #ffffff;
	text-decoration: underline;
}
ul li{
	background:url(../img/bullet_blue.gif) top left no-repeat;	
	background-position: 0px 8px;
	font-size:80%;
	list-style:none;
	padding: 0.2em 0 0.2em 10px;
	margin-left:15px;
}

/* main structural elements */

#outerContainer {
	background: #000000;
	margin: 30px auto 0 auto;
	width: 960px;
}
#innerContainer {
	background:#000000;
	margin: 0 auto;
	width: 960px;
}
#header {
	
	background: url(../img/logo-background.jpg) top left no-repeat;
	height:133px;
	clear: both;
	margin: 0 auto;
	width: 960px;
}

#logo {
	float: left;
	width: 495px;
	padding: 15px 0 0 20px;
}

#contactdetails
{
 float:right;
 display:inline;
 padding: 50px 20px 0 0px;
}

/* home structural elements*/

#homeFlash {
	background:#000000;
	clear: both;
	margin: 0, auto;
	overflow: hidden;
	width: 960px;
	/*border: 1px solid white;*/
}
#homeContent {
	background:#000000 url(../img/bg_gradient.gif) top left no-repeat;
	clear: both;
	margin: 0 auto;
	overflow: hidden;
	width: 960px;
	padding-bottom:20px;	
	/*border: 1px solid white;*/
	
}
#homePanels{
	background: #000000;
	margin-top:100px;

	display:inline;
	width: 960px;
	text-align:center;
	
}

#homePanels p{
     
	text-align:left;
	color: #ffffff;
	font-size: 100%;
	font-weight: bold;
	padding: 15px 0 3px 5px;
	text-align: left;
	margin-left:5px;
	margin-right:5px;
	
}




#homePanel-1, #homePanel-2, #homePanel-3, #homePanel-4{

	background: #000000;
	font-size:80%;
	min-height:210px;
	width:236px;
	float:left;
	display:inline;
	margin: auto;
	padding:3px,3px,3px,3px;
	margin-left:2px;	
	
}


#homePanel-1 img, #homePanel-2 img, #homePanel-3 img, #homePanel-4 img{

	  border: 1px  solid white;
}


 #homePanel-1 h1 a:link,  #homePanel-2 h1 a:link,  #homePanel-3 h1 a:link,  #homePanel-4 h1 a:link,  #homePanel-1 h1 a:visited,  #homePanel-2 h1 a:visited,  #homePanel-3 h1 a:visited,  #homePanel-4 h1 a:visited    {
	color:#666;
	text-decoration:none;
}


 #homePanel-1 h1 a:hover,  #homePanel-2 h1 a:hover,  #homePanel-3 h1 a:hover,  #homePanel-4 h1 a:hover   {
	color:#8AA1C7;
	text-decoration:none;
}



#homePanels h1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
	color: #8AA1C7;
	font-size: 120%;
	font-weight: bold;	
	padding: 10px 0 8px 0px;	
}



#homeContent ul li{
	background:url(../img/bullet_blue.gif) top left no-repeat;
	background-position: 0px 8px;	
	font-size:100%;
	padding: 0.2em 0 0.2em 10px;
	margin-left:0px;
}
#homeContent ul li{
	border-bottom:dotted 1px;
	color:#ccc;
}

#homePanels ul{
	color:#666;
	list-style: none;	
	font-size:90%;
	margin: 10px 0 20px 0;	
	padding: 0 0 0 10px;
	overflow: hidden;
	text-align: left;
}
#homePanels ul a, #homePanels ul a:link, #homePanels ul a:visited {
	color:#ccc;
	text-decoration:none;
}
#homePanels ul a:hover{
	color:#8AA1C7;
	text-decoration:none;
}



#outerFooter {
	background: #ffffff;
	margin: 0 auto;
	width: 960px;
}

#footer {
	background:#000000 url(../img/footer.jpg) top left no-repeat;
	font-size:80%;	
	height: 49px;		
	margin: 0 auto;
	padding: 0 0 10px 0;
	width: 960px;	
	clear: both;

}


#baseNav a {
	color:#ffffff;
}

#baseNav a:hover, a:active {
	color:#8AA1C7;
	text-decoration: none;
}

#copyright {
	color:#ffffff;
	float: right;
	font-size: 85%;
	margin: 10px 10px 0 0;
	text-align: right;
	width: 220px;
}

/* misc */

div.divider {
	border-bottom: 1px dotted #bababa;
	margin:3px 0;
	width: 100%;
	height:1px;
	
}





/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
